<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Condom.label>避孕套</Condom.label>
  <Condom.description>预防一例妊娠。</Condom.description>

  <UsedCondom.label>用过的避孕套</UsedCondom.label>
  <UsedCondom.description>装满精子的避孕套。</UsedCondom.description>
</LanguageData>